/*
 * print-styles
 */

.show-for-print{display:none !important}.print-page-break{display:none}body > iframe[name="printIframe"]{position:absolute;top:-999em;left:-999em}@media print{.print-page-break{display:block;page-break-before:always}.show-for-print{display:block !important}.hide-for-print{display:none !important}table.show-for-print{display:table !important}thead.show-for-print{display:table-header-group !important}tbody.show-for-print{display:table-row-group !important}tr.show-for-print{display:table-row !important}td.show-for-print{display:table-cell !important}th.show-for-print{display:table-cell !important}abbr[title]:after{content:" (" attr(title) ")"}pre,blockquote{border:1px solid #8a8a8a;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.print-break-inside{page-break-inside:auto}}


/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}









#stacks_in_5 {
	margin: 0px 0px 10px 0px;
}


#stacks_in_7 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}



#stacks_in_931 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_931 {
	width: 49%;
}



#stacks_in_941 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_941 {
	width: 49%;
}

#stacks_in_100 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_948 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_948 {
	width: 49%;
}



#stacks_in_92 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_92 {
	width: 49%;
}

#stacks_in_102 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_949 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_949 {
	width: 49%;
}



#stacks_in_118 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_118 {
	width: 49%;
}



#stacks_in_128 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_128 {
	width: 49%;
}



#stacks_in_138 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_138 {
	width: 49%;
}



#stacks_in_148 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_148 {
	width: 49%;
}



#stacks_in_955 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_955 {
	width: 49%;
}



#stacks_in_158 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_158 {
	width: 49%;
}



#stacks_in_180 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_180 {
	width: 49%;
}

#stacks_in_186 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_961 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_961 {
	width: 49%;
}



#stacks_in_963 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_963 {
	width: 49%;
}



#stacks_in_965 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_965 {
	width: 49%;
}



#stacks_in_969 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_969 {
	width: 49%;
}



#stacks_in_234 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_234 {
	width: 49%;
}
#stacks_in_56_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_56 a:link, #stacks_in_56 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_56 a:hover, #stacks_in_56 a:active {
	color:#FFFFFF;
}







#stacks_in_56 a:link, #stacks_in_56 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_56 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_56 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_241 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}



#stacks_in_248 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_248 {
	width: 49%;
}



#stacks_in_814 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_814 {
	width: 49%;
}

#stacks_in_254 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_824 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_824 {
	width: 49%;
}



#stacks_in_834 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_834 {
	width: 49%;
}

#stacks_in_840 {
	padding:  5px;
}

#stacks_in_843 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_843 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_843 {
	margin:  5px;
}

#stacks_in_846 {
	margin:  5px;
}

#stacks_out_846 {
	margin-right:0;
}

#stacks_in_849 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_852 {
	margin:  5px;
}



#stacks_in_858 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_858 {
	width: 49%;
}



#stacks_in_868 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_868 {
	width: 49%;
}



#stacks_in_878 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_878 {
	width: 49%;
}




#stacks_in_889 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_889 {
	width: 49%;
}



#stacks_in_899 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_899 {
	width: 49%;
}



#stacks_in_909 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_909 {
	width: 49%;
}
#stacks_in_916_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_916 a:link, #stacks_in_916 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_916 a:hover, #stacks_in_916 a:active {
	color:#FFFFFF;
}







#stacks_in_916 a:link, #stacks_in_916 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_916 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_916 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_415_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_415 a:link, #stacks_in_415 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_415 a:hover, #stacks_in_415 a:active {
	color:#FFFFFF;
}







#stacks_in_415 a:link, #stacks_in_415 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_415 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_415 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_577 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}



#stacks_in_584 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_584 {
	width: 49%;
}

#stacks_in_590 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_596 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_596 {
	width: 49%;
}

#stacks_in_593 {
	background-color: rgba(204, 204, 204, 1.00);
}



#stacks_in_606 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_606 {
	width: 49%;
}

#stacks_in_603 {
	background-color: rgba(204, 204, 204, 1.00);
}



#stacks_in_616 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_616 {
	width: 49%;
}

#stacks_in_613 {
	background-color: rgba(184, 184, 184, 1.00);
}

#stacks_in_622 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_630 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_630 {
	width: 49%;
}



#stacks_in_640 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_640 {
	width: 49%;
}



#stacks_in_650 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_650 {
	width: 49%;
}



#stacks_in_660 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_660 {
	width: 49%;
}

#stacks_in_764 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_772 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_772 {
	width: 49%;
}



#stacks_in_782 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_782 {
	width: 49%;
}



#stacks_in_792 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_792 {
	width: 49%;
}



#stacks_in_802 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_802 {
	width: 49%;
}
#stacks_in_761_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_761 a:link, #stacks_in_761 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_761 a:hover, #stacks_in_761 a:active {
	color:#FFFFFF;
}







#stacks_in_761 a:link, #stacks_in_761 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_761 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_761 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



